columnSuffix: hxrmnnpt
handle: header11
instructions: null
name: 'Generic Panel Matrix - Generic Explore Homes Panel - Header'
searchable: true
settings:
  byteLimit: null
  charLimit: 200
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
